/*
Theme Name: knowle-west
Theme URI: https://madeforimpact.co.uk
Template: twentytwentyfour
Author: Made for Impact
Author URI: https://madeforimpact.co.uk
Description: A custom theme for the Knowle West community website designed by Made for Impact
Version: 1.0.1708084280
Updated: 2024-02-16 11:51:20

*/

.mt0 {
	margin-top:0;
}
.mb0 {
	margin-bottom: 0;
}

.d-none {
	display: none;
}

.nav-button a {
	background: var(--wp--preset--gradient--custom-green-gradient);
    border-radius: 38px;
    font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.208), 1rem);
    font-style: normal;
    font-weight: 600;
    padding-top: 12px;
    padding-right: 20px;
    padding-bottom: 12px;
    padding-left: 20px;
    text-transform: uppercase;
    color: white;
}

.nav-button.current-menu-item .wp-block-navigation-item__label {
	color: white !important;
}

.wp-block-button__link:hover, .nav-button a:hover {
	box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;
}

.wp-block-button__link.has-custom-black-gradient-gradient-background:hover {
	box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;
}

a.wp-block-button__link img {
    margin-right: 6px;
}


.wp-block-navigation li.nav-button a span {
	color: white;
}

.wp-block-navigation li a span, .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
	font-size: 1rem;
	font-weight: bold;
	transition: all 300ms;
	color: #475467;
}

.wp-block-navigation-item__label:hover, .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content:hover {
	color: var(--wp--preset--color--custom-green);
	text-decoration: none !important;
}

.current-menu-item .wp-block-navigation-item__label, .current-menu-ancestor {
	color: var(--wp--preset--color--custom-green) !important;
}

.wp-block-navigation a:where(:not(.wp-element-button)):hover {
    text-decoration: none;
}

.upcoming-events .tribe-events-widget {
	margin-bottom: 0;
}

.wp-block-image img {
    box-shadow: rgba(149, 157, 165, 0.5) 0px 8px 24px !important;
}

.wp-block-image.no-shadow img {
    box-shadow: none !important;
}

.wp-block-search .wp-block-search__input {
    border-radius: 35px;
    padding: 1rem;
    font-size: 1rem;
}

li.kb-dynamic-list-item {
	padding-left: 25px;
	position: relative;
}

.community-updates .kb-dynamic-list.kb-dynamic-list-style-pill li {
	padding-left: 1.7rem;
}

.community-updates .kb-dynamic-list.kb-dynamic-list-style-pill li:before {
	left: 4px;
	top: 55%;
}

li.kb-dynamic-list-item:before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.community-updates .kb-dynamic-list li {
    padding-left: 1.4rem;
}

.community-update-type-opportunities li.kb-dynamic-list-item:before {
	content: url('../knowle-west/opportunity-icon.svg');
}

.community-update-type-projects li.kb-dynamic-list-item:before {
	content: url('../knowle-west/projects.svg');
}

.community-update-type-your-voice li.kb-dynamic-list-item:before {
	content: url('../knowle-west/your-voice.svg');
}

.community-update-type-campaigns li.kb-dynamic-list-item:before {
	content: url('../knowle-west/campaign.svg');
}



@media (min-width: 1200px) {
	.the-knowledge .wp-block-columns .wp-block-column:nth-of-type(1) {
		padding-right: 5rem !important;
	}
}